@media (min-width: 1400px) {}

@media (max-width: 1440px) {

    body {
        font-size: 16px;
    }

    .heading-1 {
        font-size: 38px;
    }

    .parent-header-container {
        padding: 0px 0px;
    }

    .parent-input-box {
        margin: 0px 0 0px;
    }

    .custom-foam input::placeholder,
    .custom-foam textarea::placeholder {
        font-size: 15px;
    }

    .custom-foam input,
    .custom-foam textarea {
        font-size: 15px;
    }

    .custom-foam {
        padding: 14px 14px;
    }

    .custom-foam input,
    .custom-foam textarea {
        padding: 6px 8px;
    }

    .custom-foam input {
        height: 40px;
    }

    .custom-foam textarea {
        height: 70px;
    }

    .hero-section {
        height: 690px;
        padding: 9rem 0 0;
    }

    .custom-btn {
        font-size: 16px;
        padding: 10px 18px;
    }

    p {
        font-size: 16px;
    }

    .divided-headings {
        grid-template-columns: 47% 48%;
        gap: 3rem;
        align-items: center;
    }

    .services-card {
        height: 270px;
    }

    figure.top-dimand-ring {
        max-width: 100px;
        top: 10px;
        left: 10px;
    }

    h4.heading-2-1 {
        font-size: 30px;
    }

    figure.right-dimand-ring {
        max-width: 100px;
        top: 10px;
        right: 10px;
    }

    .main-heading.centered {
        margin: 0 0 1.5rem;
    }

    .heading-2 {
        font-size: 42px;
        line-height: 114%;
    }

    .cta-banner {
        height: 370px;
    }


    .why-choice-us-sec .heading-3 {
        width: 90%;
    }

    span.client-name {
        font-size: 18px;
    }

    span.quote {
        left: 120px;
        max-width: 120px;
        top: 84px;
    }

    .accordion-body {
        font-size: 16px;
    }

    .accordion-button {
        font-size: 16px;
    }

    .cta-banner-footer {
        padding: 30px 40px;
    }

    ul.social-media-links {
        gap: 1.5rem;
    }

    .tags {
        font-size: 23px;
    }

    .ghostwriting-solutions-slider {
        height: 590px;
    }

    .heading-3 {
        font-size: 18px;
    }

    .choice-card {
        width: 100%;
        height: 180px;
    }

    .custom-foam .custom-btn.white-btn {
        margin: 4px 0 0;
    }

    .custom-foam {
        padding: 10px 12px 20px;
    }

    .heading-3-1 {
    font-size: 20px;
}

.custom-foam .form-check-input {
    width: 10px;
    height: 16px;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}

.cta-box p {
    font-size: 15px;
}

    .form-heading::before {
    top: 94px;
}

.form-heading {
    margin-bottom: 2rem;
}

.form-heading span {
    margin-top: 8px;
}

.parent-brands-logo {
    margin: 1.5rem 0 1.5rem;
}

h1.heading-1.white {}

}

@media (max-width: 1199px) {
    .heading-1 {
        font-size: 40px;
    }

    .hero-section .custom-content {
        width: 100%;
    }

    .heading-3-1 {
        font-size: 16px;
    }

    .parent-input-box label {
        font-size: 14px;
        margin: 0 0 4px;
    }

    .heading-2 {
        font-size: 34px;
    }

    .tags {
        font-size: 20px;
    }

    .divided-headings {
        display: flex;
        flex-direction: column;
        gap: 0;
        text-align: center;
    }

    .cta-parent {
        padding: 1.5rem 1.5rem;
    }

    h4.heading-2-1 {
        font-size: 24px;
    }

    .testimonials-slider p {
        height: 122px;
    }

    span.client-name {
        font-size: 16px;
    }

    .parent-cta-footer-bottom {
        grid-template-columns: 70% 26%;
    }

    .parent-footer {
        grid-template-columns: 20% 63% 15%;
        gap: 0;
    }

    .cta-banner {
        height: 300px;
    }

    .hero-section {
        height: 710px;
    }

    .printer-left {
        display: none;
    }

    .printer-main {
        left: 0;
    }
    
    .parent-brands-logo {
    gap: 1rem;
}

figure.trusted-brands {
    width: 45%;
}

.form-header img {
    width: 40px;
    height: 40px;
}

.form-heading span {
    font-size: 23px;
}

.form-heading::before {
    top: 90px;
}

    .hero-section .parent-btns {
        margin: 0rem 0 0rem;
    }

}

@media (max-width: 991px) {
    li.nav-item.dropdown.custom-drop-down-parent a.nav-link.dropdown-toggle {
        width: 340px;
    }
    figure.contact-us-circle-img {
        text-align: center;
        max-width: 60%;
        margin: auto;
    }

    figure.accept-payment {
        margin: 1rem 0 1.6rem;
    }

    .footer-link-parent h6 {
        font-size: 16px;
        margin-bottom: 1rem;
    }

    ul.footer-anchar-list li {
        margin: 0px 0 7px;
    }

    footer {
        padding: 4rem 0 0rem;
    }
    section.hero .col-md-5 {
        width: 100%;
    }
    .transparent-btn img {
        filter: brightness(0) invert(1);
    }
    
    .transparent-btn {
        color: #fff;
    }
    
    .custom-btn.left-rounded {
        height: max-content;
    }
    
    .parentBtns {
        align-items: center;
        justify-content: center;
        margin-bottom: 10px;
    }
    header#header .container {
        background: #232F3E;
        border-radius: 8px;
    }
    header .nav-link {
        margin: 0 0px;
        font-size: 14px;
        padding: 0;
    }
    
    header .nav-link {
        color: white;
    }



    header nav.navbar .container {
        border-radius: 10px;
        background: linear-gradient(90deg, #6B60FF 0%, #25B192 100%);
        padding: 4px 10px 4px;
    }

    ul.navbar-nav {
        padding: 1.5rem 0 1rem;
    }

    a.navbar-brand img {
        filter: brightness(0) invert(1);
    }

    .navbar-toggler:focus {
        box-shadow: none;
    }

    header .nav-link {
        margin: 4px 0;
        text-align: center;
        display: inline-flex;
        width: 340px;
        border-radius: 10px;
        background: transparent;
        border: 1px solid white;
        padding: 8px 0;
        align-items: center;
        justify-content: center;
        gap: 8px;
    }

    header li.nav-item {
        text-align: center;
    }

    #navbarSupportedContent {
        text-align: center;
    }

    header .custom-btn.green-btn {
        width: 200px !important;
        display: none;
    }

    header .nav-link.active {
        background: #f90;
        color: white !important;
        -webkit-text-fill-color: snow;
        text-decoration: none;
    }
    .heading-1 {
        font-size: 36px;
    }

    p {
        font-size: 14px;
        line-height: normal;
    }

    .heading-3-1 {
        font-size: 12px;
    }

    .form-header img {
        width: 80px;
        height: 28px;
        object-fit: cover;
    }

    .custom-foam input::placeholder,
    .custom-foam textarea::placeholder {
        font-size: 13px;
    }

    .custom-foam input {
        height: 28px;
    }

    .custom-foam textarea {
        height: 50px;
    }

    .form-header .heading-3-1 {
        margin: 0;
    }

    .py {
        padding: 2rem 0 2rem;
    }

    .hero-section {
        height: auto;
        padding: 6rem 0 0;
    }

    figure.book-mockups {
        display: none;
    }

    .cta-banner {
        text-align: center;
    }

    .cta-banner .parent-btns {
        justify-content: center;
    }

    .why-choice-us-sec .ghostwriting-solutions-slider {
        height: 350px;
    }

    .why-choice-us-sec .services-card {
        height: 200px;
    }

    .why-choice-us-sec .content-card p {
        height: 110px;
    }

    .ghostwriting-solutions-slider {
        height: auto;
    }

    .content-card p {
        height: 80px;
    }

    .services-card {
        height: 230px;
    }

    h4.heading-2-1 {
        font-size: 20px;
    }

    .heading-3 {
        font-size: 16px;
    }

    .testimonials-slider p {
        height: 80px;
    }

    span.quote {
        max-width: 90px;
    }

    .heading-2 {
        font-size: 28px;
    }

    .parent-cta-footer-bottom {
        display: flex;
        flex-direction: column;
        gap: 1rem;
        justify-content: center;
        align-items: center;
        text-align: center;
    }

    .cta-banner-footer {
        text-align: center;
    }

    .parent-footer {
        grid-template-columns: 24% 56% 16%;
        align-items: center;
    }

    /*.footer-link-parent {*/
    /*    flex-direction: column;*/
    /*    gap: 1rem;*/
    /*}*/

    .parent-footer .parent-btns {
        align-items: center;
    }

    .parent-bottom-footer {
        flex-direction: column;
        gap: 0.5rem;
    }

    figure.right-dimand-ring {
        max-width: 70px;
        top: 5px;
        right: 5px;
    }

    figure.top-dimand-ring {
        max-width: 80px;
        top: 5px;
        left: 5px;
    }

    .tags {
        font-size: 18px;
    }

    .services-card {
        height: 210px;
    }

    .parent-btns {
        gap: 1rem;
    }

    .parent-header-container {
        padding: 10px 0px 0;
    }

    .custom-foam {
        padding: 10px 10px;
    }

    .custom-btn {
        font-size: 15px;
        padding: 10px 14px;
    }

    .frames-parent {
        margin: 0rem 0 3rem;
    }

    .heading-1 {
        font-size: 30px;
    }

    .navbar-brand img {
        max-width: 140px;
    }

    .why-choice-us-sec .content-card p {
        height: 70px;
    }

    .why-choice-us-sec .services-card {
        height: 140px;
    }

    .printer-main {
        margin: auto;
    }

    header#header a.btn.custom-btn.black-btn {
        display: none;
    }

    .grand-parent-header {
        padding: 3px 0;
        margin: 0 0 0px;
    }

    .parent-input-box label {
    font-size: 10px;
}

.custom-foam .form-check {
    gap: 6px;
}

    .grand-parent-header {}

a.cta-btn {
    font-size: 12px;
}

figure.trusted-brands {
    width: 38%;
}

.parent-brands-logo {
    margin: 1.5rem 0 0;
}

.form-header img {
        width: 40px;
        height: 36px;
    }

    .parent-foam {
    margin: 3rem auto 4rem;
    width: 100%;
}

}

@media (max-width: 767px) {
    .parent-header-container .navbar-brand {
        width: 30%;
    }

    .hero-section {
        height: auto;
        padding: 8rem 0 4rem;
    }

    .custom-foam {
        margin: 2rem 0 0;
    }

    .why-choice-us-sec .services-card {
        height: 150px;
        margin: 10px 10px;
    }

    .why-choice-us-sec .content-card p {
        height: 80px;
    }

    .accordion-button {
        font-size: 14px;
    }

    .testimonials-slider p {
        height: 50px;
    }

    .heading-2 {
        font-size: 24px;
    }

    .cta-banner-footer {
        padding: 20px 20px;
    }

    .parent-footer {
        grid-template-columns: 100%;
        justify-content: center;
        text-align: center;
        align-items: center;
        gap: 1rem;
    }

    ul.footer-anchar-list {
        gap: 12px;
    }

    span.quote {
        max-width: 65px;
        left: 210px;
    }

    .cta-parent {
        gap: 1rem;
    }

    .heading-1 {
        font-size: 28px;
    }

    .child-top-header.social-link {
        display: none;
    }

    .left-side-header-parent {
        width: 100%;
        justify-content: space-between;
    }

    .parent-footer .parent-btns {
        justify-content: center;
    }

    footer {
        padding: 3rem 0 0;
    }
    
    .parent-header-container {
        padding: 2px 0px;
    }
    
    .heading-3-1 {
        font-size: 14px;
    }

    .parent-foam {
    margin: 3rem auto 0rem;
    width: 100%;
}

.file-upload {
    margin-bottom: 18px;
}


}

@media (max-width: 575px) {
    .floatbutton {
        display: none;
    }
    .parent-bottom-footer p {
        text-align: center;
    }
    
    .parent-bottom-footer ul li a {
        text-align: center;
        display: block;
        font-size: 13px;
        margin: 5px 0 0;
    }
    
    .bottom-footer {
        margin: 2rem 0 0;
    }
    .footer-link-parent {
        margin: 0 0 1rem;
    }
    header#header {
        top: 4px;
        margin: 0px 10px;
    }
    
    header .nav-link {
        width: 100%;
    }

    header .dropdown .nav-link {
        width: 100%;
    }

    header .nav-link {
        width: 97%;
    }

    header .navbar-expand-lg .navbar-nav .dropdown-menu {
        width: 97%;
    }

    header .dropdown .nav-link {
        width: 97%;
    }

    .cta-parent {
        display: flex;
        flex-direction: column;
        text-align: center;
        padding: 1.5rem 2rem;
    }

    h4.heading-2-1 {
        font-size: 18px;
    }

    .heading-2 {
        font-size: 20px;
    }

    .why-choice-us-sec .content-card p {
        height: 65px;
    }

    .parent-footer {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: anchor-center;
    }

    ul.footer-anchar-list {
        display: grid;
        justify-content: space-between;
        width: 100%;
        text-align: center;
    }

    .parent-bottom-footer ul {
        gap: 8px;
    }

    .parent-bottom-footer ul li a {
        font-size: 14px;
    }

    figure.footr-logo {
        text-align: center;
    }

    .left-footer {
        text-align: center;
    }

    figure.top-dimand-ring {
        max-width: 55px;
    }

    .heading-1 {
        font-size: 26px;
    }

    .parent-header-container {
        padding: 14px 6px 0;
    }

    .navbar-brand {
        max-width: 100px;
    }

    .transparent-btn {
        padding: 10px 10px;
    }

    .custom-btn {
        padding: 10px 10px;
    }

    .parent-brands-logo {
        gap: 14px;
    }

    .portfolio-slider {
        margin: 0px 10px;
    }

    ul.list-style {
        font-size: 14px;
    }

    .why-choice-us-sec span.numbers-tag {
        right: 3px;
        top: 0px;
    }

    .hero-section {
        padding: 6rem 0 3rem;
    }

    .navbar-brand img {
        max-width: 100px;
    }

    .printer-main {
        width: 100%;
    }

    .printer-paper p {
        bottom: 220px;
        left: 57px;
        width: 210px;
    }

    .printer-paper-2 {
        width: 210px;
        left: 58px;
        top: 104px;
    }

    .frames-parent {
        height: 410px;
    }

    .left-side-header-parent {
        gap: 1rem;
    }

    .grand-parent-header * {
        font-size: 12px;
    }

    .left-side-header-parent .child-top-header {
        gap: 4px;
    }

    .grand-parent-header {
        margin: 6px 0 0px;
    }

    a.navbar-brand img {
        max-width: 165px;
        object-fit: contain;
    }

    .parent-header-container a.cta-btn {
    display: none;
}

    .swiper.process-slider span.numbers-tag {
    font-size: 27px;
}

.choice-card {
    height: 160px;
}

.parent-foam {
    width: 100%;
    margin: 2rem auto 0rem;
}

.why-choice-us-sec .ghostwriting-solutions-slider {
        height: 380px;
    }

}

@media (max-width: 320px) {

    .heading-1 {
        font-size: 22px;
    }

    .heading-2 {
        font-size: 18px;
    }

    .tags {
        font-size: 16px;
    }

    .heading-3 {
        font-size: 14px;
    }

    .portfolio-sec .parent-btns {
        margin: 1.5rem 0 0;
    }

    .cta-parent {
        gap: 0.8rem;
    }

    h4.heading-2-1 {
        font-size: 16px;
    }

    .choice-card {
        padding: 10px 10px;
        height: 140px;
    }

    .main-heading.centered {
        margin: 0 0 1rem;
    }

    .why-choice-us-sec .services-card {
        padding: 8px 14px;
    }

    .why-choice-us-sec span.numbers-tag {
        font-size: 36px;
    }

    .testimonials-card {
        padding: 0px 10px 10px;
    }

    .testimonials-slider p {
        height: 65px;
    }

    span.client-name {
        font-size: 15px;
    }

    .cta-banner-footer {
        padding: 18px 18px;
    }

    .parent-bottom-footer p {
        text-align: center;
    }

    body {
        font-size: 15px;
    }

    ul.footer-anchar-list {
        gap: 6px;
    }

    .cta-banner {
        height: 260px;
    }

    .py {
        padding: 3rem 0 3rem;
    }

    .hero-section {
        padding: 6.8rem 0 3rem;
    }

    .printer-paper-2 {
        width: 180px;
        left: 49px;
        top: 86px;
    }

    .printer-paper p {
        width: 180px;
        left: 48px;
    }

    .frames-parent {
        height: 410px;
    }

    .left-side-header-parent {
        gap: 0;
    }

    .grand-parent-header * {
        font-size: 11px;
    }

    .grand-parent-header img {
        max-width: 13px;
    }

    .custom-btn {
        padding: 6px 10px;
    }

    .transparent-btn {
        padding: 6px 10px;
    }

    .parent-header-container {
        padding: 1px 6px;
    }


    @keyframes down {
        0% {
            height: 0px;
            transform: translate(0px, 0px) rotate(0deg);
        }

        100% {
            transform: translate(0px, 0px) rotate(0deg);
            height: 180px;
        }
    }

    @keyframes down-alter {
        0% {
            height: 180px;
            transform: translate(0px, 0px) rotate(0deg);
        }

        100% {
            transform: translate(0px, 0px) rotate(0deg);
            height: 0px;
        }
    }

    .printer-paper p {
        font-size: 13px;
    }

    a.navbar-brand img {
        max-width: 150px;
        object-fit: contain;
    }
    
    .parent-brands-logo {flex-direction: column-reverse;justify-content: start;align-items: baseline;gap: 12px;margin: 1rem 0 0;}

figure.trusted-brands {
    width: 68%;
    margin: 8px 0 10px;
}

.parent-brands-logo.brands-logo-new {
    flex-direction: row;
    margin: 1.5rem 0 0rem;
}

.form-heading span {
    font-size: 22px;
    margin: 0;
}

}